// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/core/Localizer'],

function(Localizer) {"use strict";

    var StatusUpgradeView = ( function() {

        /**
         * @class View script for the /status/upgrade page
         */
        function StatusUpgradeView() {

            this.init = function() {
                document.title = Localizer.getString('fs.status.upgrade.title');
            };

            this.pause = function() {
                // nothing
            };

            this.resume = this.init;
        }

        return new StatusUpgradeView();

    }());

    return StatusUpgradeView;

});
